*{
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
    font-weight: 200;

}
body, html{
    text-align: center;
    margin: 0 auto;
    background-color: #FFFFFF;
    height: 100%;
}
        a[href="https://pages.caspio.com/l/default.ashx?s=157"] {
            display: none!important;
        }


/* nav bar */


.nav{
    background-color: #000000;
    position: fixed;
    border-bottom: 2px solid #8dc63f;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

button{
    margin-right: 20px;
    background-color: white;
    border: none;
}


li{
    list-style: none;
    letter-spacing: 2px;
}
li a{
    color: white;
    text-decoration: none;
}

.nav-right{
    margin-right: 100px;
    float: right;
}



.nav-item{
    font-size: 17px;
    margin-right: 50px;
    display: inline;
}

.menu{
    width: 1600px;
    margin: auto;
}


.navbar {
    width: 100%;
    min-height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar-toggler{
    background-color: #000000;
}



/*dropdown*/

.navbar {
    overflow: hidden;
  }
  

  
  .dropdown {
    float: right;
    overflow: hidden;
    cursor: pointer;
  }

  @media(max-width: 1024px){
    .dropdown {
        float: left;
        margin-bottom: 14px;
      }

  }
  
  .dropdown .dropbtn {
    font-size: 16px;  
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
  }
  

  
  .dropdown-content {
    padding-top: 14px;
    display: none;
    position: absolute;
    background-color: #000000;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    cursor: pointer;
  }
  
  .dropdown-content a:hover {
    background-color: #ddd;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }






  /* Modal */
  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
  }
  .modal-content img{
    width: 50%;
    border: #000 1px solid;
  }
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }



  .modal1 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content1 {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
  }
  .modal-content1 img{
    width: 50%;
    border: #000 1px solid;
  }
  .close1 {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close1:hover,
  .close1:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }












/* hamburger */


.hamburger{
    display: none;
    cursor: pointer;
}

.hamburger span{
    display: block;
    width: 40px;
    height: 3px;
    margin: 7px 0;
    margin-right: 50px;
    transition: all 0.3s ease;
    background-color: white;
}



@media(max-width:1600px){
    .navbar{
        width: 100%;
    }
}

@media(max-width: 1024px){
    .navbar-nav a{
        padding: 14px 16px;
        display: block;
    }

    .hamburger{
        display: block;
        position: relative;
        right: -160px;
    }

    .hamburger.active span:nth-child(2){
        opacity: 0;
    }    
    
    .hamburger.active span:nth-child(1){
        transform: translateY(10px) rotate(45deg);
    }    
    
    .hamburger.active span:nth-child(3){
        transform: translateY(-10px) rotate(-45deg);
    }

    .nav-right{
        position: fixed;
        left: -100%;
        top: 70px;
        gap: 0;
        border-bottom: 2px solid #8dc63f;
        flex-direction: column;
        background-color: #000000;
        width: 100%;
        text-align: center;
        transition: 0.3s;
    }

    .nav-item{
        margin: 16px 0;
    }

    .nav-right.active{
        left: 0;
    }
}





/* demo btn */


.btn{
    opacity: 0;
    position: relative;
    top: 17px;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 20px;
    border: 2px solid #e4e8eb;
    text-decoration: none;
    border-radius: 5px;
}

.btn:hover{
    color: white;
    border: 2px solid white;
    opacity: 1;
}





.pdfupload {
    -moz-border-radius: 18px !important;
	-webkit-border-radius: 18px !important;
	border-radius: 18px !important;
	color: #FFFFFF !important;
	display: inline-block !important;
	font-family: Noto Sans !important;
	font-size: 14px !important;
	font-weight: 700 !important;
	height: 36px !important;
	margin: 0px 10px !important;
	min-width: 160px !important;
	padding: 0px 20px !important;
	text-align: center !important;
	text-transform: uppercase !important;
	border-color: #FFFFFF !important;
	border-width: 3px !important;
	background-color: #8dc63f !important;
	border-style: outset !important;
}

.pdfupload:hover{
	-moz-border-radius: 18px !important;
	-webkit-border-radius: 18px !important;
	border-radius: 18px !important;
	color: #FFFFFF !important;
	cursor: pointer !important;
	display: inline-block !important;
	font-family: Noto Sans !important;
	font-size: 14px !important;
	font-weight: 700 !important;
	height: 36px !important;
	margin: 0px 10px !important;
	min-width: 160 px !important;
	padding: 0px 20px !important;
	text-align: center !important;
	text-transform: uppercase !important;
	border-color: initial !important;
	border-width: 3px !important;
	background-color: #8dc63f !important;
	border-style: outset !important;
}

.hidden {
    display: none;
}





.highlighted{
    background-color:lightgreen;
    padding: 0px 5px;
}

.additional-highlighted{
    background-color:#ff4144;
    padding: 0px 5px;
}







/* content background */


.logo{
    position: absolute;
    top: 100px;
    left: 10px;
}

@media(max-width: 520px) {
    .logo{
        left: 20px;
        top: 120px;
    }
    .logo-img{
        height: 70px;
        width: auto;
    }
}

@media(max-width: 1020px) {
    .logo{
        top: 120px;
    }
    .logo-img{
        height: 70px;
        width: auto;
    }
}

.logo-img{
    height: 100px;
    width: auto;
}

.globe{
    max-height: 1200;
    opacity: 0.2;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0px;
    margin: 0;
    overflow: hidden;
    display:none;

}

.globe img{
    height: 1200px;
    width: auto;
    padding: 0px;
    margin: 0px;
}



/* content */


#content{
    margin-top: 15em; 
    margin-bottom: 10em;
    position: relative;
    z-index: 0;
    min-height: 100%;
}




/* card boxes */


.container{
    max-width: 1300px;
    margin: auto;
    height: 100%;
}


.card-box{
    box-shadow: -5px -5px 9px rgba(0, 34, 44,0.3), 
    5px 5px 9px rgba(0, 34, 44,0.3);
    height: 210px;
    width: 187px;
    border-radius: 10px;
    margin: 20px;
    padding: 10px;
    background-color: white;

}

.card-box img{
width: 100px;

}



.row{
    margin: 5px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

h3{
  font-size: 50px;  
  font-weight: 100;
}



/* script & footer */


.script{
    position: relative;
    z-index: 0;
}



.bottom {
    position: relative;
    bottom: 0;
    left: 0;
    height: 200px;
}

.pentagon{
    position: absolute;
    background-color: #8dc63f;
    clip-path: polygon(70% 60%, 100% 30%, 100% 100%, 0 100%, 0 20%);
    left: 0;
    bottom: 0px;
    height: 250px;
    width: 100%;
}

.pentagon-2{
    position: absolute;
    background-color: #000000;
    clip-path: polygon(69% 12%, 100% 30%, 100% 100%, 0 100%, 0 20%);
    height: 150px;
    width: 100%;
    left: 0;
    bottom: 0px;
}


.footer {
    position: absolute;
    bottom: 40px;
    left: 20px;
    color: #FFFFFF;
    max-width: 1600px;
 }